Debian Debian-France Debian-Facile Debian-fr.org Forum-Debian.fr Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 10-10-2022 19:53:33

Stellal
Membre
Distrib. : DEBIAN 10 (Buster)
Noyau : Linux 4.19.0-16-amd64
(G)UI : MATE 1.20.4
Inscription : 25-04-2021

Système figé par GoogleMaps et Mappy.

Bonjour à tous.

Depuis quelques jours je ne peux plus visiter un site de cartes sans que cela, au mieux crashe Firefox, au pire fige le système au point de devoir redémarrer à la sauvage (bouton reset). Cela se passe sur GoogleMaps comme sur Mappy.

Le système est à jour.
J'ai installé une carte graphique (avant j'utilisais le chipset de la carte-mère) mais elle a été reconnue sans problèmes et fonctionne très bien. Je peux visionner de la HD sur YouTube, ouvrir quantité d'onglets et même lancer plusieurs video en même temps ; aussi je ne pense pas que ce soit elle qui pose problème.

J'utilise UblockOrigine et HTTPSeverywhere, les cookies sont supprimés à la fermeture, je choisis toujours "Tout Refuser" à la première connection. Ce n'est pas nouveau et je n'avais pas de problèmes avant avec cette configuration.
Il s'agit de Firefox 102.3.Oesr.(64bits).

j'en appelle à votre expertise : qu'est ce donc qui peut bien provoquer un tel comportement ?
Par avance, merci de votre attention.

Hors ligne

#2 11-10-2022 08:54:38

Croutons
Membre
Distrib. : Debian10 Buster
Noyau : Linux 4.19.0-18-amd64
(G)UI : Mate
Inscription : 16-12-2016

Re : Système figé par GoogleMaps et Mappy.

Hello
essai

firefox-esr -safe-mode


-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

En ligne

#3 11-10-2022 14:00:07

Stellal
Membre
Distrib. : DEBIAN 10 (Buster)
Noyau : Linux 4.19.0-16-amd64
(G)UI : MATE 1.20.4
Inscription : 25-04-2021

Re : Système figé par GoogleMaps et Mappy.

Boujour Croutons, merci pour ton aide.

Quand je lance Firefox-esr en safe-mode, GoogleMaps fonctionne tandis que Mappy me demande d'installer openGl en préalable à l'ouverture.

Aprés vérifications le pilote actuel pour la carte graphique est "nouveau" tandis que nvidia-detect préconise nvidia-settings-legacy-390xx  qui n'est pas installé.

Ce serait donc un problème d'accélération graphique ?

Hors ligne

#4 11-10-2022 15:47:05

robert2a
Membre
Distrib. : Bookworm version 12
Noyau : kernel 6.x.x
(G)UI : Mate
Inscription : 15-11-2014

Re : Système figé par GoogleMaps et Mappy.

Bonjour
de forte chance , regarde si le paquet mesa-utils est installé et donne le retour de la commande


apt policy mesa-utils
 



glxinfo -B
 


Machines : kabylake I7 7700 , AMD 1700(X) ,AMD 5700X ,AMD threadripper gen1 , AMD Raven R3 2200G , AMD FX(tm)-8320

Hors ligne

#5 11-10-2022 15:53:15

Stellal
Membre
Distrib. : DEBIAN 10 (Buster)
Noyau : Linux 4.19.0-16-amd64
(G)UI : MATE 1.20.4
Inscription : 25-04-2021

Re : Système figé par GoogleMaps et Mappy.

Bonjour robert2a.

apt policy mesa-utils

mesa-utils:
  Installé : 8.4.0-1+b1
  Candidat : 8.4.0-1+b1
 Table de version :
 *** 8.4.0-1+b1 500
        500 http://deb.debian.org/debian buster/main amd64 Packages
        100 /var/lib/dpkg/status


glxinfo -B

name of display: :0
display: :0  screen: 0
direct rendering: Yes
Extended renderer info (GLX_MESA_query_renderer):
    Vendor: nouveau (0x10de)
    Device: NV106 (0x128b)
    Version: 18.3.6
    Accelerated: yes
    Video memory: 2031MB
    Unified memory: no
    Preferred profile: core (0x1)
    Max core profile version: 4.3
    Max compat profile version: 4.3
    Max GLES1 profile version: 1.1
    Max GLES[23] profile version: 3.2
OpenGL vendor string: nouveau
OpenGL renderer string: NV106
OpenGL core profile version string: 4.3 (Core Profile) Mesa 18.3.6
OpenGL core profile shading language version string: 4.30
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile

OpenGL version string: 4.3 (Compatibility Profile) Mesa 18.3.6
OpenGL shading language version string: 4.30
OpenGL context flags: (none)
OpenGL profile mask: compatibility profile

OpenGL ES profile version string: OpenGL ES 3.2 Mesa 18.3.6
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.20

Hors ligne

Pied de page des forums